Jump to content
Sign in to follow this  
cris

QMaven

Recommended Posts


Description: QMaven is a QPKG wrapper around Apache Maven. Maven 3.3+ requires JDK 1.7 or above to execute but they still allow you to build against 1.3 or other versions by using the supplied toolchain.
Créateur: SkyCrawl

Share this post


Link to post
Share on other sites

A new version is now available on the repository
Version: 3.5.4-2

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×